package com.dbs.mplus.knuh.model;

public class ConsentFormListVO {
  private String consentMstRid   = "";
  private String createUserId    = "";
  private String ocrTag          = "";
  private String pid             = "";
  private String inDd            = "";
  private String ordType         = "";
  private String ordDeptCd       = "";
  private String cretNo          = "";
  private String opRsrvNo        = "";
  private String patientName     = "";
  private String consentState    = "";
  private String consentStateEng = "";
  private String formCd          = "";
  private String formGuid        = "";
  private String formName        = "";
  private String formRid         = "";
  private String printOnly       = "";
  private String pageCnt         = "";
  private String ocrTagPrntYn    = "";
  private String formPrntNm      = "";
  private String certUseYn       = "";
  private String opDiagNm        = "";
  private String opNm            = "";
  private String userDrFlag      = "";
  private String linkFormCd      = "";
  private String jinjeongCd      = "";

  public ConsentFormListVO(String consentMstRid, String createUserId, String ocrTag, String pid, String inDd, String ordType, String ordDeptCd, String cretNo, String opRsrvNo, String patientName, String consentState, String consentStateEng, String formCd, String formGuid, String formName, String formRid, String printOnly, String pageCnt, String ocrTagPrntYn, String formPrntNm, String certUseYn, String opDiagNm, String opNm, String userDrFlag, String linkFormCd, String jinjeongCd) {
    this.consentMstRid = consentMstRid;
    this.createUserId = createUserId;
    this.ocrTag = ocrTag;
    this.pid = pid;
    this.inDd = inDd;
    this.ordType = ordType;
    this.ordDeptCd = ordDeptCd;
    this.cretNo = cretNo;
    this.opRsrvNo = opRsrvNo;
    this.patientName = patientName;
    this.consentState = consentState;
    this.consentStateEng = consentStateEng;
    this.formCd = formCd;
    this.formGuid = formGuid;
    this.formName = formName;
    this.formRid = formRid;
    this.printOnly = printOnly;
    this.pageCnt = pageCnt;
    this.ocrTagPrntYn = ocrTagPrntYn;
    this.formPrntNm = formPrntNm;
    this.certUseYn = certUseYn;
    this.opDiagNm = opDiagNm;
    this.opNm = opNm;
    this.userDrFlag = userDrFlag;
    this.linkFormCd = linkFormCd;
    this.jinjeongCd = jinjeongCd;
  }

  public String getConsentMstRid() {
    return consentMstRid;
  }

  public void setConsentMstRid(String consentMstRid) {
    this.consentMstRid = consentMstRid;
  }

  public String getCreateUserId() {
    return createUserId;
  }

  public void setCreateUserId(String createUserId) {
    this.createUserId = createUserId;
  }

  public String getOcrTag() {
    return ocrTag;
  }

  public void setOcrTag(String ocrTag) {
    this.ocrTag = ocrTag;
  }

  public String getPid() {
    return pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getInDd() {
    return inDd;
  }

  public void setInDd(String inDd) {
    this.inDd = inDd;
  }

  public String getOrdType() {
    return ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }

  public String getOrdDeptCd() {
    return ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getCretNo() {
    return cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getOpRsrvNo() {
    return opRsrvNo;
  }

  public void setOpRsrvNo(String opRsrvNo) {
    this.opRsrvNo = opRsrvNo;
  }

  public String getPatientName() {
    return patientName;
  }

  public void setPatientName(String patientName) {
    this.patientName = patientName;
  }

  public String getConsentState() {
    return consentState;
  }

  public void setConsentState(String consentState) {
    this.consentState = consentState;
  }

  public String getConsentStateEng() {
    return consentStateEng;
  }

  public void setConsentStateEng(String consentStateEng) {
    this.consentStateEng = consentStateEng;
  }

  public String getFormCd() {
    return formCd;
  }

  public void setFormCd(String formCd) {
    this.formCd = formCd;
  }

  public String getFormGuid() {
    return formGuid;
  }

  public void setFormGuid(String formGuid) {
    this.formGuid = formGuid;
  }

  public String getFormName() {
    return formName;
  }

  public void setFormName(String formName) {
    this.formName = formName;
  }

  public String getFormRid() {
    return formRid;
  }

  public void setFormRid(String formRid) {
    this.formRid = formRid;
  }

  public String getPrintOnly() {
    return printOnly;
  }

  public void setPrintOnly(String printOnly) {
    this.printOnly = printOnly;
  }

  public String getPageCnt() {
    return pageCnt;
  }

  public void setPageCnt(String pageCnt) {
    this.pageCnt = pageCnt;
  }

  public String getOcrTagPrntYn() {
    return ocrTagPrntYn;
  }

  public void setOcrTagPrntYn(String ocrTagPrntYn) {
    this.ocrTagPrntYn = ocrTagPrntYn;
  }

  public String getFormPrntNm() {
    return formPrntNm;
  }

  public void setFormPrntNm(String formPrntNm) {
    this.formPrntNm = formPrntNm;
  }

  public String getCertUseYn() {
    return certUseYn;
  }

  public void setCertUseYn(String certUseYn) {
    this.certUseYn = certUseYn;
  }

  public String getOpDiagNm() {
    return opDiagNm;
  }

  public void setOpDiagNm(String opDiagNm) {
    this.opDiagNm = opDiagNm;
  }

  public String getOpNm() {
    return opNm;
  }

  public void setOpNm(String opNm) {
    this.opNm = opNm;
  }

  public String getUserDrFlag() {
    return userDrFlag;
  }

  public void setUserDrFlag(String userDrFlag) {
    this.userDrFlag = userDrFlag;
  }

  public String getLinkFormCd() {
    return linkFormCd;
  }

  public void setLinkFormCd(String linkFormCd) {
    this.linkFormCd = linkFormCd;
  }

  public String getJinjeongCd() {
    return jinjeongCd;
  }

  public void setJinjeongCd(String jinjeongCd) {
    this.jinjeongCd = jinjeongCd;
  }
}
